Página 2 de 2 PrimerPrimer 12
Resultados 9 al 15 de 15

Tema: Subiendo de version 3GS error

  1. #9
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Actualmente tengo IOS 4.2.1... esta version me deja hacer llamadas,recibirlas...el ultrasnow va genial...el fallo que las app para instalarlas necesitan 4.3!

    la otra prueba que hize fue bajar todos los SHSH y solo pude 4.2 // 4.2.1 y 6.1.3(esta ultima noseo se si es oficial) entonces hice con iFaith un firmware personalizado con ese SHSH,el movil enciende,instale el ultrasn0w,incluso teniendo la baseband 5.13.04...el problema que pone SIN SERVICIO no coge cobertura...

    4.2.1 coge cobertura..puedo llamar y recibirlas...no puedo instalar app mayores de version 4.3
    6.1.3 no coge cobertura....ni datos...entonces el movil es un pisapapeles o ladrillo jaja

  2. #10
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Subiendo de version 3GS error

    En la versión 6.1.3 no necesitas los shsh ya que Apple todavía la firma, cuando le pusiste la 6.1.3 instalaste el ultrasn0w sin el Fixer?

  3. #11
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Claro,instalaba ultrasnow fixer for 6.1 de la repo.iparelhos luego instalaba ultrasn0w...
    en 4.2.1 lo hize asi y funcionaba... quizas no hace falta el fixer y solo instalar ultrasnow

    muchas gracias por tus contestaciones )

  4. #12
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Por eso te pregunto, el fixer NO hace falta ya, ahí está el problema

  5. #13
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Muchas gracias probare sin instalar el fixer!

  6. #14
    Usuario Registrado
    Fecha de ingreso
    18 abr, 13
    Mensajes
    8
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Subiendo de version 3GS error

    Muchas gracias instalando solo el ultrasn0w sin fixer va genial.
    Lo unico que cuando lo apago y enciendo tarda muchisimo en encenderse... se queda la manzanita..y tengo que ponerlo en MODO DFU y ejecutar iBooty,es la unica forma que se encienda...
    ¿porque al apagarlo y encenderlo se queda la manzanita y no termina de encerder?

    un saludo

  7. #15
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Subiendo de version 3GS error

    Si, es por el Jailbreak, trata de mantenerlo siempre cargado, pero que bueno que te funcionó. Saludos!!

    Última edición por Jose Nieves; 23/04/2013 a las 02:49

Página 2 de 2 PrimerPrimer 12

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •